@import url('meierkanzleifonts.css');

html {
	text-size-adjust: none;
}

body {
	background-color: #598c6c;
	display: grid;
	grid-template-columns: auto 1200px auto;
	margin: 2em;
}

body,p,td {
	font-family: 'Open Sans', sans-serif;
	color: #809292;
}

a, a:visited {
	color: #809292;
}

header,nav,footer {
	grid-column-start: 2;
	margin-bottom: 2em;
}

main {
	background-color: white;
	padding: 2em;
}

header, header * {
	text-align:center;
}

header .fa-bars {
	display: none;
}

header img {
	width:8em;
}

img {
	max-width:100%;
}

nav a,
nav a:visited {
	color: white;
	font-family: Signika, sans-serif;
	margin-right: 2em;
	font-size: 120%;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}

footer {
	text-align:right;
}

footer a,
footer a:visited {
	color: white;
	font-family: Signika, sans-serif;
	text-decoration: none;
}

nav a:hover,
nav .active a,
footer a:hover,
strong,
a:hover{
	color: #004f30;
}

nav ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 2em;
	text-align:center;
}

nav li {
	margin: 0;
	padding: 0;
	display: inline-block;
}

nav li#navigation-10 {
	display: none !important;
}

nav li#navigation-11 a,
nav li#navigation-11 a:visited {
	margin-right:0;
}

main {
	grid-column-start: 2;
}

main > div {
	padding: 2em;
	border-left: 1px solid #C89D64;
	border-right: 1px solid #C89D64;
	display: grid;
	grid-template-columns: calc(50% - 1em) calc(50% - 1em);
	column-gap: 2em;
}

main > div.nocolumns {
	display:block;
	/* grid-template-columns: calc(100%); */
}

article.team:first-of-type,
article.ort {
	grid-column-start:1;
}

iframe.ort {
	width: 100%;
	height: 100%;
	border: 0;
	overflow:hidden;
}

article.team {
	margin-bottom:2em;
/*	padding-right:2em;*/
}

h1,h2,h3,h4,h5,h6 {
	color: #004f30;
	font-family: Signika, sans-serif;
	text-transform: uppercase;
	margin-bottom: 0.2em;
}

@media only screen and (max-width: 1280px) {
	
	body, main > div {
		display: block;
	}
	
	iframe.ort {
		height: 66vh;
	}

	header .fa-bars {
		display: inline-block;
		position: absolute;
		top: 0.8em;
		right: 0.8em;
		font-size: 3.2em;
		color: white;
		cursor: pointer;
	}
	
	nav li {
		display: block;
	}
	
	header {
		text-align: left;
	}
	
	header.home {
		text-align: center !important;
		padding-top:4em;
	}
	
	header img {
		width:4em;
	}
	
	nav a {
		display: block;
		padding: 0.5em 0;
		width: 100%;
	}

}